lua-curses 1:9.0.0-2 source package in Ubuntu

Changelog

lua-curses (1:9.0.0-2) unstable; urgency=medium

  * Team upload to unstable.
  * Drop luasandbox support as it's going away (see #891191).

 -- Raphaƫl Hertzog <email address hidden>  Fri, 23 Feb 2018 12:08:33 +0100

Upload details

Uploaded by:
Sophie Brun on 2018-02-23
Uploaded to:
Sid
Original maintainer:
Sophie Brun
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-23 universe misc

Downloads

File Size SHA-256 Checksum
lua-curses_9.0.0-2.dsc 1.6 KiB f058b83e62dacd1d830429d3deb8c02e4751328b057ea522e39640e4148f048b
lua-curses_9.0.0.orig.tar.gz 459.5 KiB 069248b75c83d87b086ca5559128a74bf474b2e455036c2b395fc7b54b1e40e1
lua-curses_9.0.0-2.debian.tar.xz 3.6 KiB 35707b3ed729ad0f864dd5fe751d14b08c76890d3af24054ee95c33112b69077

No changes file available.

Binary packages built by this source

lua-curses: curses library bindings for the Lua language

 This package contains bindings for the ncurses library for the Lua language.
 It allows one to build simple interfaces on a text terminal.
 .
 This package used to be part of the lua-posix source package.

lua-curses-dbgsym: debug symbols for lua-curses
lua-curses-dev: Development files for the lua-curses library

 This package contains the development files of the lua-curses library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 .
 Documentation is also shipped within this package.